Bug 1483374 (php-codeception-verify) - Review Request: php-codeception-verify - BDD assertion library for PHPUnit
Summary: Review Request: php-codeception-verify - BDD assertion library for PHPUnit
Keywords:
Status: CLOSED ERRATA
Alias: php-codeception-verify
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: drush_v9_tracking
TreeView+ depends on / blocked
 
Reported: 2017-08-21 01:42 UTC by Shawn Iwinski
Modified: 2017-09-30 06:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-15 20:46:28 UTC
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (4.80 KB, text/plain)
2017-08-21 13:00 UTC, Remi Collet
no flags Details
review.txt (7.08 KB, text/plain)
2017-08-21 13:00 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2017-08-21 01:42:08 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/27d9ebd1234ff0da8f74c06ef9ff6e962c93d1ae/php-codeception-verify/php-codeception-verify.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-codeception-verify-0.4.0-1.fc26.src.rpm

Description:
BDD Assertions for PHPUnit and Codeception

This is very tiny wrapper for PHPUnit assertions, that are aimed to make tests
a bit more readable. With BDD assertions influenced by Chai, Jasmine, and
RSpec your assertions would be a bit closer to natural language.


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2017-08-21 13:00:22 UTC
Created attachment 1316269 [details]
phpci.log

phpCompatInfo version 5.0.8 DB version 1.23.0 built Jul 17 2017
     20:33:14 CEST static analyze results

Comment 2 Remi Collet 2017-08-21 13:00:49 UTC
Created attachment 1316271 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1483374
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api

Comment 3 Remi Collet 2017-08-21 13:01:20 UTC
[x]: Package complies to the Packaging Guidelines


=== APPROVED ===

Comment 6 Gwyn Ciesla 2017-08-25 16:49:40 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-codeception-verify

Comment 7 Fedora Update System 2017-09-01 03:47:24 UTC
php-codeception-verify-0.4.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9c4a9ba6ce

Comment 8 Fedora Update System 2017-09-01 03:51:40 UTC
php-codeception-verify-0.4.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0c872fc141

Comment 9 Fedora Update System 2017-09-01 11:56:12 UTC
php-codeception-verify-0.4.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c01260e7e6

Comment 10 Fedora Update System 2017-09-03 19:52:50 UTC
php-codeception-verify-0.4.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5f3858b699

Comment 11 Fedora Update System 2017-09-12 00:21:49 UTC
php-codeception-verify-0.4.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-09-12 02:19:57 UTC
php-codeception-verify-0.4.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b9c3012ecd

Comment 13 Fedora Update System 2017-09-15 20:46:28 UTC
php-codeception-verify-0.4.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-09-15 21:50:43 UTC
php-codeception-verify-0.4.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-09-22 23:22:27 UTC
php-codeception-verify-0.4.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-09-30 06:06:46 UTC
php-codeception-verify-0.4.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.